@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox ul:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox ul{
	zoom: 1;
}


/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox ul{
	width:410px;
}
div#innerBox ul.leftSide{
	float:left;
}
div#innerBox ul.rightSide{
	float:right;
}

div#innerBox ul li{
	border-bottom:1px #b2b2b2 solid;
	padding:10px 0;
}
div#innerBox ul li.subIn{
	border-bottom:0;
	padding-bottom:0;
}
div#innerBox ul li a{
	font-size:120%;
	background:url(../../common_img/arrow04.gif) no-repeat left center;
	font-weight:bold;
	padding-left:20px;
	text-decoration:none;
}
div#innerBox ul li a:hover{
	text-decoration:underline;
}

div#innerBox ul li ul{
	border-bottom:1px #b2b2b2 solid;
	padding-bottom:10px;
	margin-top:-1.7em;
}
div#innerBox ul li ul li{
	border-bottom:0;
	padding:0 0 0 12em;
	line-height:1.8;
}
div#innerBox ul li ul li a{
	font-weight:100;
	font-size:100%;
	background:url(../../common_img/arrow07.gif) no-repeat left center;
	padding-left:12px;
}